<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".TextInput">

    <TextView
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="@string/text_input_head_undefined"
        android:textAllCaps="false"

        android:textColor="@color/colorPrimaryDark"
        android:textSize="20sp" />

    <EditText
        android:id="@+id/title_"
        style="@style/Widget.AppCompat.EditText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:ems="15"
        android:inputType="textPersonName"
        android:singleLine="true"
        android:textStyle="bold"
        android:textSize="30sp"
        android:hint="@string/text_input_title_undefined" />

    <ImageButton
        android:id="@+id/imageButton2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="350dp"
        android:layout_marginTop="20dp"
        android:background="@color/colorPrimary"
        android:src="@drawable/baseline_visibility_black_48" />

</FrameLayout>